Bug 609237 - [abrt] crash in pulseaudio-0.9.21-6.fc13: Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
[abrt] crash in pulseaudio-0.9.21-6.fc13: Process /usr/bin/pulseaudio was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:325435e2dd4348de426afa1e3d7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-29 13:53 EDT by robert fairb
Modified: 2011-06-27 15:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 15:08:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.20 KB, text/plain)
2010-06-29 13:53 EDT, robert fairb
no flags Details

  None (edit)
Description robert fairb 2010-06-29 13:53:50 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/pulseaudio --start --log-target=syslog
component: pulseaudio
executable: /usr/bin/pulseaudio
global_uuid: 325435e2dd4348de426afa1e3d7d9073753b15cc
kernel: 2.6.33.5-124.fc13.i686
package: pulseaudio-0.9.21-6.fc13
rating: 3
reason: Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.when i loged in i couldnt get any sound so i ran the comand pulseaudio -k it didnt work at first so i did it over and over it stillo didnt work 
2.
3.
Comment 1 robert fairb 2010-06-29 13:53:52 EDT
Created attachment 427751 [details]
File: backtrace
Comment 2 robert fairb 2010-06-29 14:05:37 EDT
Package: pulseaudio-0.9.21-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.when i loged in i couldnt get any sound so i ran the comand pulseaudio -k it didnt work at first so i did it over and over it stillo didnt work 
2.
3.


Comment
-----
i couldent help but notice that it goes ofline every tim i plug the internet conection in
Comment 3 Bug Zapper 2011-06-01 11:15:08 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-27 15:08:50 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.